<?xml version="1.0" encoding="UTF-8"?>

<dialog xmlns="http://openoffice.org/2007/layout"
             xmlns:cnt="http://openoffice.org/2007/layout/container"
             title="Interactable Containers" optimumsize="true"
             border="true" sizeable="true" moveable="true">
    <hbox>
        <table columns="3" cnt:title="Page 1">
            <pushbutton cnt:x-expand="false" cnt:row-span="2" label="1,1" />
            <pushbutton cnt:y-expand="false" label="1,2" />
            <pushbutton cnt:y-expand="false" label="1,3" />
            <pushbutton cnt:col-span="2" label="2,1" />
        </table>
    </hbox>
</dialog>
